.wrapper	p	{
	margin-bottom: 10px;
	text-align: left;
}

.wrapper	p.sign	{
	margin-bottom: 10px;
	margin-top: 18px;
	text-align: right;
}

.wrapper	h3	{
	padding-bottom: 10px;
	text-align: left;
	font-size: 16px;
}

.wrapper	ol	{
	margin-left: 24px;
	text-align: left;
}
.wrapper	li	{
	list-style-type: decimal;
	margin-left: 14px;
	padding-left: 14px;
}

.wrapper	h1	{
	font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.wrapper .btn{
width: 100%;
margin: 0 auto 10%;
text-align:center;
}
.wrapper .btn a{
color: #4C4C4C;
display: block;
width: 50%;
margin: 0 auto;
padding: 3% 10%;
border:solid 1px #ccc;
text-decoration: none;
font-size: 14px;
font-weight: bold;
letter-spacing: 1px;
}

.wrapper .btn a:hover{
background-color: #999999;
color: #FFF;
}

/*===============================================
●style.css 画面の横幅が737px以上
===============================================*/
@media print, screen and (min-width: 737px){

.wrapper	{
	font-size: 14px;/**/
	line-height: 150%;
	letter-spacing: 0.1em;
	padding-left: 20px;
}

.wrapper .img{
	float: right;
	padding-bottom: 28px;
	padding-left: 20px;
}
.wrapper .img	img	{
	width: 187px;
	height: 233px;
}

.wrapper	h1	{
	width: 744px;
	padding-bottom: 20px;
	text-align: center;
	font-size: 21px;
}

}
/*===============================================
●smart.css  画面の横幅が736pxまで
===============================================*/
@media only screen and (max-width:736px){
.wrapper .img{
	padding-bottom: 22px;
	padding-top: 22px;
}

.wrapper .img	img	{
	width: 40%;
	max-width: 736px;
}

	.wrapper	h1	{
	width: 90%;
	margin: 0 auto 6%;
	padding-bottom: 3%;
	text-align: center;
	font-size: 1em;
}

}

